
.breadcrumb-83 {
    width:100%;
    height:164px;
    border: none;
}
.breadcrumb-83 .container {
    padding: 82px 0px 0px 0px;
}
.breadcrumb-83 ul.breadcrumbpath {
    list-style: none;
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 16px 30px;
    background: ;
    line-height: 1em;
    width: auto;
}
.breadcrumb-83 .breadcrumbpath > li a, 
.breadcrumb-83 .breadcrumbpath > li {
    display: inline-block;
    color: ;
}
.breadcrumb-83 .breadcrumbtitle {
    padding: 8px 30px;
    font-size: 22px;
    background: ;
    color: ;
}
.breadcrumb-83 .breadcrumbpath>li+li:before{
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0"
}
